> ## Documentation Index
> Fetch the complete documentation index at: https://docs.campfire.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get coaapifixed assetreconciliationunmatched gl

> Drilldown showing GL transactions NOT linked to any fixed asset.

Returns the journal entries on a control account that cannot be traced
back to a specific asset's purchase, depreciation, or disposal entries.
These are the transactions that make up the "Unmatched GL" amount in
the reconciliation report.



## OpenAPI

````yaml https://api.meetcampfire.com/api/schema?format=json get /coa/api/fixed-asset/reconciliation/unmatched-gl
openapi: 3.0.3
info:
  title: Campfire Developer APIs
  version: 1.0.0
  description: >
    ## Introduction

    Campfire's developer APIs offer granular access to Campfire's core
    accounting,

    revenue recognition, and financial data features.


    These APIs are designed to be used by developers to build custom
    integrations,

    automate workflows, and perform any other programmatic operations.
servers:
  - url: https://api.meetcampfire.com
    description: Production server
security: []
tags:
  - name: Cash Management
    description: Operations related to accounts, transactions, and other bank-related data.
  - name: Core Accounting
    description: >-
      Operations related to core accounting data, such as the chart of accounts,
      entity management, and the general ledger.
  - name: Revenue Recognition
    description: >-
      Operations related to revenue recognition, contract management, and
      contract data aggregation.
  - name: Accounts Receivable
    description: Operations related to invoicing and the AR subledger
  - name: Accounts Payable
    description: Operations related to billing and the AP subledger.
  - name: Financial Statements
    description: Operations related to financial statement generation and data aggregation.
  - name: Settings
    description: Operations related to system and accounting settings configuration.
paths:
  /coa/api/fixed-asset/reconciliation/unmatched-gl:
    get:
      tags:
        - coa
      description: |-
        Drilldown showing GL transactions NOT linked to any fixed asset.

        Returns the journal entries on a control account that cannot be traced
        back to a specific asset's purchase, depreciation, or disposal entries.
        These are the transactions that make up the "Unmatched GL" amount in
        the reconciliation report.
      operationId: coa_api_fixed_asset_reconciliation_unmatched_gl_retrieve
      responses:
        '200':
          description: No response body
      security:
        - knoxApiToken: []
components:
  securitySchemes:
    knoxApiToken:
      type: apiKey
      in: header
      name: Authorization
      description: Token-based authentication with required prefix "Token"

````